<?xml version="1.0" encoding="UTF-8"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
	<MASTER_PAD_VERSION>3.10</MASTER_PAD_VERSION>
	<MASTER_PAD_EDITOR>Chasys</MASTER_PAD_EDITOR>
	<MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-software.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>

<Company_Info>
	<Company_Name>John Paul Chacha's Lab</Company_Name>
	<Address_1>P.O Box 50134-00200 City Square</Address_1>
	<Address_2/>
	<City_Town>Nairobi</City_Town>
	<State_Province />
	<Zip_Postal_Code />

	<Country>KENYA</Country>
	<Company_WebSite_URL>http://www.jpchacha.com</Company_WebSite_URL>
	<Contact_Info>
		<Author_First_Name>John Paul</Author_First_Name>
		<Author_Last_Name>Chacha</Author_Last_Name>
		<Author_Email>jp@jpchacha.com</Author_Email>
		<Contact_First_Name>John Paul</Contact_First_Name>
		<Contact_Last_Name>Chacha</Contact_Last_Name>
		<Contact_Email>jpcha2@yahoo.com</Contact_Email>
	</Contact_Info>
	<Support_Info>
		<Sales_Email>business@jpchacha.com</Sales_Email>
		<Support_Email>support@jpchacha.com</Support_Email>
		<General_Email>support@jpchacha.com</General_Email>
		<Sales_Phone/>
		<Support_Phone/>
		<General_Phone/>
		<Fax_Phone/>
	</Support_Info>
</Company_Info>

<Program_Info>
	<Program_Name>Chasys Draw IES</Program_Name>
	<Program_Version>4.11.02</Program_Version>
	<Program_Release_Month>07</Program_Release_Month>
	<Program_Release_Day>13</Program_Release_Day>
	<Program_Release_Year>2013</Program_Release_Year>
	<Program_Cost_Dollars/>
	<Program_Cost_Other_Code/>
	<Program_Cost_Other/>
	<Program_Type>Freeware</Program_Type>
	<Program_Release_Status>Major Update</Program_Release_Status>
	<Program_Install_Support>Install and Uninstall</Program_Install_Support>
	<Program_OS_Support>Win2000,Win7 x32,Win7 x64,WinOther,WinServer,WinVista,WinVista x64,WinXP,Other</Program_OS_Support>
	<Program_Language>English</Program_Language>

	<Program_Change_Info>Weighted Median,4 new FP,New Stacking Engine,2 new SRs,Updated RAW & Installer,bug & security fixes</Program_Change_Info>
	<Program_Specific_Category>Graphics</Program_Specific_Category>
	<Program_Category_Class>Graphic Apps::Editors</Program_Category_Class>
	<Program_System_Requirements/>
	<File_Info>
		<File_Size_Bytes>19,970,362</File_Size_Bytes>
		<File_Size_K>19503</File_Size_K>
		<File_Size_MB>19.0</File_Size_MB>
	</File_Info>
	<Expire_Info>
		<Has_Expire_Info>N</Has_Expire_Info>
		<Expire_Count/>
		<Expire_Based_On/>
		<Expire_Other_Info/>
		<Expire_Month/>
		<Expire_Day/>
		<Expire_Year/>
	</Expire_Info>
</Program_Info>

<Program_Descriptions>
	<English>
		<Keywords>john paul chacha,cd5,chasys,draw,artist,ies,image,editor,paint,program,graphics,jpcha,windows,vista,software,download</Keywords>

		<Char_Desc_45>Image Editor, Viewer, Converter, Camera RAW</Char_Desc_45>
		<Char_Desc_80>Image Editor with layers, animation, icon edit, super-res, batch and camera raw</Char_Desc_80>
		<Char_Desc_250>Chasys Draw IES is a suite of applications including a layer-based image editor with animation, icon editing support and super-resolution via image stacking, a multi-threaded image file converter, a fast image viewer and a RAW camera file processor</Char_Desc_250>
		<Char_Desc_450>Chasys Draw IES is a suite of applications including a layer-based image editor with animation, icon editing support and super-resolution via image stacking (Artist), a multi-threaded image file converter (Converter), a fast image viewer (Viewer) and a RAW camera file processor (raw-Photo). The whole suite is UAC aware and is designed to take advantage of multi-core processors, touch-screens and pen-input devices.</Char_Desc_450>
		<Char_Desc_2000>Chasys Draw IES is a suite of applications including a layer-based image editor with animation, icon editing support and super-resolution via image stacking (Chasys Draw IES Artist), a multi-threaded image file converter (Chasys Draw IES Converter), a fast image viewer (Chasys Draw IES Viewer) and a RAW camera file processor (Chasys Draw IES raw-Photo). The whole suite is UAC aware and is designed to take advantage of multi-core processors, touch-screens and pen-input devices.

Latest changes:
· Weighted Median Denoise with Luma Bias 
· 2 new fx-Brushes: Sepia-tone and Decolorize 
· Gradient Inversion 
· Four new FP Gradient options 
· New Stacking Engine with separate alignment 
· Two new super-resolution algorithms 
· New custom stacking function 
· Improved Merge-to-HDR function 
· Improved Image Averaging function 
· Improved Focus Stacking function 
· Improved Remove Moving Objects function 
· Updated RAW processor with support for new camera models 
· Improved Installer and Uninstaller 
· [bug fix] Paste as New with File 
· [bug fix] EXIF auto-rotation in Converter 
· [security] Fixed vulnerability in flt_BMP.dll  
		</Char_Desc_2000>
	</English>
</Program_Descriptions>

<Web_Info>
	<Application_URLs>
		<Application_Info_URL>http://www.jpchacha.com/chasysdraw/index.php</Application_Info_URL>
		<Application_Order_URL/>
		<Application_Screenshot_URL>http://www.jpchacha.com/chasysdraw/shots/chasys_draw_ies.png</Application_Screenshot_URL>
		<Application_Icon_URL>http://www.jpchacha.com/chasysdraw/icons/chasys_draw_ies.png</Application_Icon_URL>
		<Application_XML_File_URL>http://www.jpchacha.com/chasysdraw/downloads/chasys_draw_ies_pad.xml</Application_XML_File_URL>
	</Application_URLs>
	<Download_URLs>
		<Primary_Download_URL>http://www.jpchacha.com/chasysdraw/download.php</Primary_Download_URL>
		<Secondary_Download_URL>http://download.cnet.com/Chasys-Draw-IES/3000-2192_4-10909426.html?part=dl-6257308&subj=dl</Secondary_Download_URL>
		<Additional_Download_URL_1/>
		<Additional_Download_URL_2/>
	</Download_URLs>
</Web_Info>

<Permissions>
<Distribution_Permissions>

Distribution is permitted provided you meet the following conditions:

- You are free to make copies of the distributable installer (a) and pass it along to others for their evaluation provided that no modifications or additions whatsoever are made to the software, its documentation, or any associated files.
- You are prohibited from using the executable files that make up the software to create derivative works. You are also prohibited from repackaging the aforementioned executable files into an installer or "portable application" of your own making. 

a: Distributable installer refers to the copy of the software's installer that is available for download on the author's website.

</Distribution_Permissions>

<EULA>

This License Agreement is an agreement/understanding between you and the author as regards your use of this software and supersedes any prior agreements/understandings between you and the author.

This software, in whatever mode, version or edition, is and will always remain the legal intellectual property of the author. Any alteration, copying or reuse of its code or any other piece of it for whatever reason without the express consent of the author is illegal. You may not rent, lease, loan, sublicense, modify, translate, reverse engineer, decompile, disassemble, step through the code with a debugger or otherwise reduce any part this software to a human-perceivable form, or create derivative works based on it, or allow anyone else to do so.

This software has marks/trademarks/service marks/copyright notices included in it by the author for reasons best known to him. You may not remove, alter, deface, overprint, or otherwise obscure any of these marks/notices in any way, or otherwise attempt to undermine the fact that the author is the creator and the legal owner of this software.

This software has built-in Technological Protection Measures (TPMs). You may not perform any action that will undermine or defeat these measures in any way.

This software is provided "as is" with no warranties of any kind. The author does not guarantee the fitness of this software for any particular purpose. The author of this software shall have no liability with respect to the infringement of any copyrights, trade secrets or patents by this software, its documentation, or any part thereof. In no event whatsoever will the author of this software be liable for any lost revenue or profits or other special, indirect or consequential damages to you, your computer, anyone or anything else, that may result from its use or misuse. In other words, you buy and/or use this software at your own risk.

The author will bear no responsibility for any inappropriate, defamatory or illegal works created using this software. Like any other tool, this software is subject to misuse, and such misuse is beyond the control of the author. In other words, misuse the software at your own risk. 

The author reserves the right to change the software or any part of it, including the SDK (software development kit) and GraphAsm (the Graphical Assembler), in any way, at any time and for any reason, with or without notice, and will not be liable to any damages and/or losses resulting from such a change. The author also reserves the right to impose a licensing fee in the future if he so wishes.

You may create and distribute components that work with this software (e.g. plug-ins) and distribute them according to your own terms; however, the author reserves the right to blacklist such components if they pose a risk to the software, you, or your computer. Developers of such components are urged (but not required) to send a copy to the author for testing and verification.

This License Agreement is and will be in effect as long as you have in your possession this software and/or any part of it. You may terminate it at any time by destroying all copies of this software in your possession, including all constituent files and documentation. If you don't terminate it and you fail to comply with any part of it, you will be in breach of your contract with the author, and will be subject to possible legal action.

In the event that any part of this License Agreement is found illegal/unenforceable, the rest of the License Agreement will not be affected, and the affected part will be substituted for with a legal/enforceable term/condition of similar intent.

</EULA>
</Permissions>

</XML_DIZ_INFO>
